# Generated by Django 3.0.3 on 2020-03-05 03:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ordencompra', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='compra',
            old_name='nombre',
            new_name='pedido',
        ),
    ]
